<?xml version="1.0" encoding="utf-8"?>
<skin xmlns="" version="1.0">
    <!-- 信息 -->
   <manifest
		name="苹果"
		author="影音先锋"
		link="http://www.xfplay.com/"
		email="help@xfplay.com"
		Description="一款仿“苹果”的迷你皮肤"
		version="1.00"
		type="Skin"/>

    <colourScheme>
    
        <colour name="System.Base.Midtone"          value="3D4144"/>
        <colour name="Dialog.Back"                  value="E6E6E6"/>

        <colour name="System.Back.Selected"         value="999999"/>
        <colour name="System.Back.Checked.Selected" value="999999"/>   
        <colour name="System.Back.Checked"          value="999999"/>            
        <colour name="System.Margin"                value="999999"/>          
        <colour name="System.Shadow"                value="C3DAF9"/>
        <colour name="System.Border"                value="676767"/>        
        <colour name="System.Disabled"              value="7C7E7C"/>        
        <colour name="System.Text"                  value="000000"/>   

        <colour name="menu.sxian"                   value="999999"/> <!-- 菜单竖线A颜色-->
        <colour name="menu.sxianb"                  value="858585"/> <!-- 菜单竖线B颜色-->
        <colour name="menu.hxian"                   value="858585"/> <!-- 菜单横线颜色-->
        <colour name="menu.biankuang"               value="494949"/> <!-- 菜单边框颜色-->

        <colour name="Cstate.Txt"                  value="FFFFFF"/>              
    </colourScheme>

     <commandImages>
      <xfbmp path="MenuBar.bmp">
        <image id="ID_CHECKMARK"/>
      　<image id="ID_MEDIA_ADD"/>
	<image id="ID_MEDIA_REMOVE"/> 
	<image id="IDD_XFP2P_CLOSE_LIST"/>
      </xfbmp>
      <Scroll path="Scrollbar.bmp" />
      <LineHeiht Hy="0" />
    </commandImages>

    <windowSkins>
          
       <windowSkin>
            <image path="xf_main.bmp"/>
            <target window="CMainWnd"/>
            <parts>
                <part name="TopLeft"        rect="0,0,10,24"/>
                <part name="Top"            rect="10,0,40,24"/>
                <part name="TopRight"       rect="50,0,10,24"/>

                <part name="Left"           rect="61,0,1,30"/>
                <part name="LeftBottom"	    rect="65,0,1,33"/> 
              
                <part name="Bottom"         rect="0,26,30,1"/>     
 
                <part name="Right"          rect="63,0,1,30"/>
                <part name="RightBottom"    rect="65,0,1,33"/>
    

                <part name="Minimise"       rect="0,32,20,20"/>
                <part name="MinimiseHover"  rect="20,32,20,20"/>
                <part name="MinimiseDown"   rect="40,32,20,20"/>
                

                <part name="Maximise"       rect="0,53,20,20"/>
                <part name="MaximiseHover"  rect="20,53,20,20"/>
                <part name="MaximiseDown"   rect="40,53,20,20"/>
                
                <part name="Close"          rect="0,74,20,20"/>
                <part name="CloseHover"     rect="20,74,20,20"/>
                <part name="CloseDown"      rect="40,74,20,20"/>
                
            </parts>
            <anchors>
               <!-- <anchor name="MirrorFull"   rect="8,110,14,32"/>

                <anchor name="Minimise"	   rect="46,2,17,15" />
                <anchor name="Maximise"	   rect="26,2,17,15" />
                <anchor name="Close"       rect="6,2,17,15"/>
                <anchor name="System"      rect="-36,2,36,20"/> -->

                <anchor name="MirrorFull"    rect="8,110,14,32"/>

                <anchor name="Minimise"	    rect="-64,2,17,15" />
                <anchor name="Maximise"	    rect="-44,2,17,15" />               
                <anchor name="Close"        rect="-24,2,17,15"/>
                <anchor name="System"       rect="5,5,30,20"/>
            </anchors>
            <region>
                <shape type="roundRect" rect="0,0,-1,-1" size="5,5" />
            </region>
            <maximiseCrop rect="0,0,0,0"/>
            <minimumSize width="495" height="0" />
            <caption align="center" rect="47,-4,-47,33" fontWeight="normal" fontFace="微软雅黑" fontSize="12" colour="212121" shadowColour="CDCDCD" 
             inactivecolour="505050" />
        </windowSkin>
      
        <windowSkin>
            <image path="xf_main.bmp"/>
            <target window="CDialog"/>
            <parts>
               <part name="TopLeft"        rect="0,0,10,24"/>
                <part name="Top"            rect="10,0,40,24"/>
                <part name="TopRight"       rect="50,0,10,24"/>

                <part name="Left"           rect="61,0,1,30"/>
                <part name="Bottom"         rect="0,25,30,1"/>     

                <part name="Right"          rect="63,0,1,30"/>
                <part name="Close"          rect="0,74,20,20"/>
                <part name="CloseHover"     rect="20,74,20,20"/>
                <part name="CloseDown"      rect="40,74,20,20"/>
            </parts>
            <anchors>
                <anchor name="Close"       rect="-26,2,17,15"/>
                <anchor name="Icon"        rect="6,5,16,16"/>
                <anchor name="System"      rect="5,4,18,18"/> 
            </anchors>
            <region>
                <shape type="roundRect" rect="0,0,-1,-1" size="5,5" />
            </region>
            <caption align="left" fontWeight="normal" rect="25,-4,340,33" fontFace="微软雅黑" fontSize="12" colour="212121" shadowColour="CDCDCD" 
             inactivecolour="505050" />
        </windowSkin>
        
        <windowSkin> 
        <image type="image" language="ch" path="xftooL.bmp"/>
        <image type="alpha" language="ch" path="xftooLApp.bmp"/>
        <image type="silder" language="ch" path="gdt.bmp"/>
        <image type="silder2" language="ch" path="ylt.bmp"/>
        <image type="watermark" language="ch" path="bj.bmp"/>
        <picture type="siltrack" path="PosTrack.bmp"/>
        <picture type="yltrack" path="ylTrack.bmp"/>
     
        <target window="CXfBarCtrl"/>
        <parts> 
          <part name="_ID_MEDIA_PLAY.Up"	 rect="0,0,45,17"/>
          <part name="_ID_MEDIA_PLAY.Checked"	 rect="90,0,45,17"/>
          <part name="_ID_MEDIA_PLAY.Hover"	 rect="45,0,45,17"/>
          <part name="_ID_MEDIA_PLAY.Down"	 rect="90,0,45,17"/>

          <part name="_ID_MEDIA_PAUSE.Up"	 rect="0,18,45,17"/>
          <part name="_ID_MEDIA_PAUSE.Checked"	 rect="90,18,45,17"/>
          <part name="_ID_MEDIA_PAUSE.Hover"	 rect="45,18,45,17"/>
          <part name="_ID_MEDIA_PAUSE.Down"	 rect="90,18,45,17"/>

          <part name="_ID_MEDIA_STOP.Up"	 rect="0,36,45,17"/>
          <part name="_ID_MEDIA_STOP.Checked"	 rect="90,36,45,17"/>
          <part name="_ID_MEDIA_STOP.Hover"	 rect="45,36,45,17"/>
          <part name="_ID_MEDIA_STOP.Down"	 rect="90,36,45,17"/>
          
          <part name="_ID_MEDIA_PREVIOUS.Up"	    rect="0,54,45,17"/>
          <part name="_ID_MEDIA_PREVIOUS.Checked"   rect="90,54,45,17"/>
          <part name="_ID_MEDIA_PREVIOUS.Hover"	    rect="45,54,45,17"/>
          <part name="_ID_MEDIA_PREVIOUS.Down"	    rect="90,54,45,17"/>

          <part name="_ID_MEDIA_NEXT.Up"	 rect="0,72,46,17"/>
          <part name="_ID_MEDIA_NEXT.Checked"    rect="92,72,46,17"/>
          <part name="_ID_MEDIA_NEXT.Hover"	 rect="46,72,46,17"/>
          <part name="_ID_MEDIA_NEXT.Down"	 rect="92,72,46,17"/>

          <part name="_ID_MEDIA_PLAYLIST.Up"	         rect="0,90,29,17"/>
          <part name="_ID_MEDIA_PLAYLIST.Checked"	 rect="58,90,29,17"/>
          <part name="_ID_MEDIA_PLAYLIST.Hover"	         rect="29,90,29,17"/>
          <part name="_ID_MEDIA_PLAYLIST.Down"	         rect="58,90,29,17"/>

          <part name="_ID_MEDIA_PICTURE.Up"	         rect="0,108,28,17"/>
          <part name="_ID_MEDIA_PICTURE.Checked"	 rect="56,108,28,17"/>
          <part name="_ID_MEDIA_PICTURE.Hover"	         rect="28,108,28,17"/>
          <part name="_ID_MEDIA_PICTURE.Down"	         rect="56,108,28,17"/>
          
          <part name="_ID_MEDIA_PLAY_MUTE.Up"	         rect="88,90,13,11"/>
          <part name="_ID_MEDIA_PLAY_MUTE.Checked"	 rect="114,90,13,11"/>
          <part name="_ID_MEDIA_PLAY_MUTE.Hover"	 rect="101,90,13,11"/>
          <part name="_ID_MEDIA_PLAY_MUTE.Down"	         rect="114,90,13,11"/>
          
          <part name="_ID_MEDIA_TOOLTS.Checked"	 rect="0,126,15,14"/>
          <part name="_ID_MEDIA_TOOLTS.Down"	 rect="16,126,15,14"/>
          <part name="_ID_MEDIA_TOOLTS.Hover"	 rect="32,126,15,14"/>
          <part name="_ID_MEDIA_TOOLTS.Up"	 rect="48,126,15,14"/>         
          <part name="_ID_MEDIA_TOOLTS.Disabled" rect="64,126,15,14"/>
        </parts>
        <anchors> 
          <anchor name="Background"	        rect="1,1,80,32"/>       
          <anchor name="_ID_MEDIA_PLAY"	        rect="50,9,45,17"/>
          <anchor name="_ID_MEDIA_PAUSE"	rect="50,9,45,17"/>
          <anchor name="_ID_MEDIA_PREVIOUS"	rect="5,9,45,17"/>
          <anchor name="_ID_MEDIA_NEXT"	        rect="140,9,46,17"/>
          <anchor name="_ID_MEDIA_STOP"	        rect="95,9,45,17"/>
          <anchor name="_ID_MEDIA_PICTURE"	rect="188,9,28,17"/>  
          <anchor name="_ID_MEDIA_PLAYLIST"	rect="5,9,29,17"/>   
          <anchor name="_ID_MEDIA_PLAY_MUTE"	rect="-85,12,13,11"/> 
          <anchor name="_ID_MEDIA_TOOLTS"	rect="6,11,15,14"/> 
          <anchor name="LabelName"	        rect="26,8,100,22"/> 
          <anchor name="LabelTimer"	        rect="20,7,100,22"/> 
          <anchor name="SliderCtrl"	        rect="265,6,70,22"/> 
          <anchor name="SliderPost"	        rect="0,7,90,15"/>           
        </anchors>
      </windowSkin>
      <windowSkin>
        <image type="image" language="ch" res="241"/>
        <image type="alpha" language="ch" res="296"/>
        <!--<image type="watermark" language="ch" res="295"/>-->
        <target window="CMainTabBarCtrl"/>
        <parts>
          <part name="_ID_MEDIA_OPEN.Up"			 rect="0,0,29,15"/>
          <part name="_ID_MEDIA_OPEN.Hover"		 rect="30,0,29,15"/>
          <part name="_ID_MEDIA_OPEN.Down"		 rect="60,0,29,15"/>
          <part name="_ID_MEDIA_OPEN.Checked"	 rect="60,0,29,15"/>
          <part name="_ID_MEDIA_OPEN.Menu"		 rect="16,0,29,15"/>

          <part name="_ID_TAB_PLAYDVD.Up"			 rect="0,16,32,15"/>
          <part name="_ID_TAB_PLAYDVD.Hover"	 rect="33,16,32,15"/>
          <part name="_ID_TAB_PLAYDVD.Down"		 rect="66,16,32,15"/>
          <part name="_ID_TAB_PLAYDVD.Checked" rect="66,16,32,15"/>
          <part name="_ID_TAB_PLAYDVD.Menu"		 rect="16,0,32,15"/>

          <part name="_ID_TAB_MEDIA_MB.Up"		 rect="0,32,30,15"/>
          <part name="_ID_TAB_MEDIA_MB.Hover"	 rect="31,32,30,15"/>
          <part name="_ID_TAB_MEDIA_MB.Down"		rect="62,32,30,15"/>
          <part name="_ID_TAB_MEDIA_MB.Checked"	rect="62,32,30,15"/>
          <part name="_ID_TAB_MEDIA_MB.Menu"		rect="16,0,30,15"/>

          <part name="_ID_TAB_MEDIA_VIDEO_ZQ.Up"		  rect="0,48,19,15"/>
          <part name="_ID_TAB_MEDIA_VIDEO_ZQ.Hover"	  rect="20,48,19,15"/>
          <part name="_ID_TAB_MEDIA_VIDEO_ZQ.Down"		rect="40,48,19,15"/>
          <part name="_ID_TAB_MEDIA_VIDEO_ZQ.Checked"	rect="40,48,19,15"/>

          <part name="_ID_TAB_MEDIA_VIDEO_3D.Up"		  rect="0,64,24,15"/>
          <part name="_ID_TAB_MEDIA_VIDEO_3D.Hover"	  rect="25,64,24,15"/>
          <part name="_ID_TAB_MEDIA_VIDEO_3D.Down"		rect="50,64,24,15"/>
          <part name="_ID_TAB_MEDIA_VIDEO_3D.Checked"	rect="50,64,24,15"/>

          <part name="_ID_MEDIA_PICTURE.Up"		     rect="0,80,30,15"/>
          <part name="_ID_MEDIA_PICTURE.Hover"	   rect="20,80,30,15"/>
          <part name="_ID_MEDIA_PICTURE.Down"		   rect="40,80,30,15"/>
          <part name="_ID_MEDIA_PICTURE.Checked"	 rect="40,80,30,15"/>

          <part name="_ID_WINDOS_TOPALL.Up"		     rect="0,96,19,15"/>
          <part name="_ID_WINDOS_TOPALL.Hover"	   rect="20,96,19,15"/>
          <part name="_ID_WINDOS_TOPALL.Down"		   rect="40,96,19,15"/>
          <part name="_ID_WINDOS_TOPALL.Checked"	 rect="40,96,19,15"/>

        </parts>
        <anchors>
          <anchor name="Background"			          rect="0,0,49,25"/>
          <anchor name="_ID_MEDIA_OPEN"			      rect="10,5,29,15"/>
          <anchor name="_ID_TAB_PLAYDVD"			    rect="54,5,32,15"/>
          <anchor name="_ID_TAB_MEDIA_MB"			    rect="101,5,30,15"/>
          <anchor name="_ID_TAB_MEDIA_VIDEO_ZQ"		rect="146,5,19,15"/>
          <anchor name="_ID_TAB_MEDIA_VIDEO_3D"		rect="82,5,24,15"/>
          <anchor name="_ID_MEDIA_PICTURE"			  rect="46,5,19,15"/>
          <anchor name="_ID_WINDOS_TOPALL"			  rect="10,5,19,15"/>
        </anchors>
      </windowSkin>
      
      <windowSkin>
        <image type="image" language="ch" res="294"/>
        <image type="watermark" language="ch" res="306"/>
        <target window="CXfmbToolCtrl"/>
        <parts>
          <part name="_ID_TAB_MB_VIDEO.Up"	               rect="0,0,45,22"/>
          <part name="_ID_TAB_MB_VIDEO.Checked"	 rect="92,0,45,22"/>
          <part name="_ID_TAB_MB_VIDEO.Hover"	 rect="46,0,45,22"/>
          <part name="_ID_TAB_MB_VIDEO.Down"	               rect="92,0,45,22"/>

          <part name="_ID_TAB_MB_EQQ.Up"	               rect="0,0,45,22"/>
          <part name="_ID_TAB_MB_EQQ.Checked"	 rect="92,0,45,22"/>
          <part name="_ID_TAB_MB_EQQ.Hover"	               rect="46,0,45,22"/>
          <part name="_ID_TAB_MB_EQQ.Down"	               rect="92,0,45,22"/>

          <part name="_ID_TAB_MB_ZIMUQ.Up"	               rect="0,0,45,22"/>
          <part name="_ID_TAB_MB_ZIMUQ.Checked"	 rect="92,0,45,22"/>
          <part name="_ID_TAB_MB_ZIMUQ.Hover"	 rect="46,0,45,22"/>
          <part name="_ID_TAB_MB_ZIMUQ.Down"	 rect="92,0,45,22"/>

          <part name="_ID_TAB_MB_3D.Up"	                 rect="0,0,45,22"/>
          <part name="_ID_TAB_MB_3D.Checked"	           rect="92,0,45,22"/>
          <part name="_ID_TAB_MB_3D.Hover"	             rect="46,0,45,22"/>
          <part name="_ID_TAB_MB_3D.Down"	               rect="92,0,45,22"/>

          <part name="_ID_TAB_MB_VZQ.Up"	               rect="0,0,45,22"/>
          <part name="_ID_TAB_MB_VZQ.Checked"	 rect="92,0,45,22"/>
          <part name="_ID_TAB_MB_VZQ.Hover"	               rect="46,0,45,22"/>
          <part name="_ID_TAB_MB_VZQ.Down"	               rect="92,0,45,22"/>
        </parts>
        <anchors>
          <anchor name="Background"	                 rect="0,0,45,22"/>
          <anchor name="_ID_TAB_MB_VIDEO"	   rect="2,0,45,22"/>
          <anchor name="_ID_TAB_MB_EQQ"           rect="52,0,45,22"/>
          <anchor name="_ID_TAB_MB_ZIMUQ"       rect="102,0,45,22"/>
          <anchor name="_ID_TAB_MB_3D"             rect="142,0,45,22"/>
          <anchor name="_ID_TAB_MB_VZQ"           rect="190,0,45,22"/>
        </anchors>
      </windowSkin>

    </windowSkins>
</skin>
